Subject: Re: [PATCHSET linux-next] update gfp/slab.h includes

From: Tejun Heo <[email-masked]>
Date: Tue, 06 Apr 2010 11:30:03 +0900

Hello, Stephen.

On 03/30/2010 02:52 AM, Tejun Heo wrote:
> Mainline is scheduled to be updated not to include slab.h implicitly
> from percpu.h which means that each .c file which uses gfp or slab API
> should include respective header file directly.

You probably have noticed already but both slabh branch and percpu
changes have been merged to mainline, so once these patches are merged
to subsystem trees, there shouldn't be many new breakages showing up
in linux-next.  Thanks a lot for helping testing and fixing up this
huge ugly monster.  Much appreciated.

-- 
tejun